geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Radim Kolar <...@sendmail.cz>
Subject Incorrect level of org.omg.CORBA classes found.
Date Sun, 19 Dec 2010 19:10:28 GMT

I have problems with starting server within eclipse. It worked before but now
it fails due to some corba library version problem. Can you give me hints
where to look?

Booting Server Kernel (in Java 1.6.0_22)...

Module 26/71 org.apache.geronimo.configs/j2ee-corba-yoko/2.1.5/car               
2010-12-19 20:05:14,364 ERROR [NameService] Incorrect level of org.omg.CORBA
classes found.
Likely cause is an incorrect java.endorsed.dirs configuration
2010-12-19 20:05:14,364 ERROR [GBeanInstanceState] Error while starting;
GBean is now in the FAILED state:
abstractName="org.apache.geronimo.configs/j2ee-corba-yoko/2.1.5/car?ServiceModule=org.apache.geronimo.configs/j2ee-corba-yoko/2.1.5/car,j2eeType=CORBANameService,name=NameServer"
org.apache.geronimo.gbean.InvalidConfigurationException: CORBA usage
requires Yoko CORBA spec classes in java.endorsed.dirs classpath

-- 
View this message in context: http://apache-geronimo.328035.n3.nabble.com/Incorrect-level-of-org-omg-CORBA-classes-found-tp2116656p2116656.html
Sent from the Users mailing list archive at Nabble.com.

Mime
View raw message